@font-face {
	font-family: 'WorkSans-Regular';
	src: url('../fonts/WorkSans-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/WorkSans-Regular.otf')  format('opentype'),
		url('../fonts/WorkSans-Regular.woff') format('woff'), url('../fonts/WorkSans-Regular.ttf')  format('truetype'), url('../fonts/WorkSans-Regular.svg#WorkSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;font-display:swap;
}
@font-face {
	font-family: 'WorkSans-Bold';
	src: url('../fonts/WorkSans-Bold.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/WorkSans-Bold.otf')  format('opentype'),
		url('../fonts/WorkSans-Bold.woff') format('woff'), url('../fonts/WorkSans-Bold.ttf')  format('truetype'), url('../fonts/WorkSans-Bold.svg#WorkSans-Bold') format('svg');
	font-weight: normal;
	font-style: normal;font-display:swap;
}
@font-face {
	font-family: 'WorkSans-Medium';
	src: url('../fonts/WorkSans-Medium.eot?#iefix') format('embedded-opentype'),     url('../fonts/WorkSans-Medium.otf')  format('opentype'),
		url('../fonts/WorkSans-Medium.woff') format('woff'), url('WorkSans-Medium.ttf')  format('truetype'), url('../fonts/WorkSans-Medium.svg#WorkSans-Medium') format('svg');
	font-weight: normal;
	font-style: normal;font-display:swap;
}
@font-face {
	font-family: 'WorkSans-SemiBold';
	src: url('../fonts/WorkSans-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/WorkSans-SemiBold.otf')  format('opentype'),
		url('../fonts/WorkSans-SemiBold.woff') format('woff'), url('WorkSans-SemiBold.ttf')  format('truetype'), url('../fonts/WorkSans-SemiBold.svg#WorkSans-SemiBold') format('svg');
	font-weight: normal;
	font-style: normal;font-display:swap;
}
@font-face {
	font-family: 'WorkSans-Light';
	src: url('../fonts/WorkSans-Light.eot?#iefix') format('embedded-opentype'),  
		url('../fonts/WorkSans-Light.otf')  format('opentype'),
		url('../fonts/WorkSans-Light.woff') format('woff'), 
		url('WorkSans-Light.ttf')  format('truetype'), url('../fonts/WorkSans-Light.svg#WorkSans-Light') format('svg');
	font-weight: normal;
	font-style: normal;font-display:swap;
}
@font-face {
	font-family: 'LibreFranklin-Regular';
	src: url('../fonts/LibreFranklin-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/LibreFranklin-Regular.woff') format('woff'), url('../fonts/LibreFranklin-Regular.ttf')  format('truetype'), url('../fonts/LibreFranklin-Regular.svg#LibreFranklin-Regular') format('svg');
	font-weight: normal;
	font-style: normal;font-display:swap;
}
/*-----RESET-----*/
html,body{width:100%;}
body{margin:0px;padding:0px; font-family: 'WorkSans-Regular';font-weight:normal;font-size:16px;position:relative;overflow-x: hidden;-webkit-font-smoothing: antialiased !important;color:#504c53;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin: 0;padding: 0;border: 0;vertical-align: baseline;}
html {margin: 0;padding: 0;border: 0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%;}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section{display: block;}
table {border-collapse: separate;border-spacing: 0;}
*,*::before,*::after {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
a img {border: none;}
:focus {outline: 0;}
::-moz-focus-inner {border:0;}
a,button{text-decoration:none;color:inherit;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;cursor: pointer}
ul{list-style:none;}
img{vertical-align: middle;max-width:100%;}
/*-----FORM CONTROL-----*/
::-webkit-input-placeholder {color:#838383;font-family: 'WorkSans-Regular';font-weight:normal;text-transform: capitalize;}
::-moz-placeholder {color:#838383;font-family: 'WorkSans-Regular';font-weight:normal;text-transform: capitalize;}
:-ms-input-placeholder {color:#838383;font-family: 'WorkSans-Regular';font-weight:normal;text-transform: capitalize;}
::-moz-selection {color: #fff;background:#2683c3;}
::selection {color:#fff; background:#2683c3;} 
select {-webkit-appearance: none;-moz-appearance: none;}
select::-ms-expand {display: none;}
input:invalid {box-shadow: none;}
input[type=text] ,input[type=submit],input[type=email],textarea  {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
textarea{resize: none;height: auto!important;min-height:107px;overflow: hidden;margin:0;ont-family: 'WorkSans-Regular';font-weight:normal;border: 1px solid #e2e2e2 !important;border-radius:5px !important;}
.form-group{margin-bottom:15px}
.form-control{width: 100%;padding:12px 15px;border:1px solid #e2e2e2;border-radius:5px;height:48px;background:#f6f6f6;font-family: 'WorkSans-Regular';font-weight:normal;font-size: 18px;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;color:#222222;}
.btnbar{text-align: right;margin-top: 32px;}
.submitbtn input[type=submit] {background: transparent;border: 0;outline: 0;font-size: 16px;text-transform: capitalize;color: #fff;
	padding:0;cursor: pointer; font-family: 'WorkSans-Light';;font-weight:normal;line-height: 100%;font-family: 'WorkSans-Light';font-size: 26px;}
.submitbtn {background: #2683c3;border:1px solid #2683c3;border-radius: 5px;color: #fff;padding: 28px 20px; font-family: 'WorkSans-Light';font-weight:normal;font-size: 26px;line-height: 100%;cursor: pointer;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;
	position: relative;z-index: 0;overflow: hidden;text-transform: none;display: inline-block;width:100%;text-align: center;}
.submitbtn::after {position: absolute;content: '';top: 0;left: 0;opacity: 0;width: 10px;height: 100%;border-radius: 100px;background-color: #fff;
	transform-origin: left;transition: 0.5s ease;z-index: -1;}
.submitbtn:hover{background: #ffde22;border-color: #ffde22;color: #000;}
.submitbtn:hover input[type=submit]{color: #009048;}
.form-control:focus{border-color:#009048 !important;}
.lbltit{font-size: 18px;line-height: 100%;color: #545454;text-transform: capitalize;margin-bottom: 15px;display:inline-flex;flex-wrap: wrap;
	align-items: center;}
.lbltit i{font-size: 20px;color: #009048;margin-right: 13px;}
.form-select option,.form-select select{color: #a3a3a3;}
/*-----STRUCTURE-----*/
.container,.incontainer{max-width:1780px;padding-right:15px;padding-left:15px;margin-right: auto;margin-left: auto;position: relative}
.incontainer{max-width:1153px;}
.row{margin-left: -15px;margin-right: -15px;}
.row::before, .row::after ,.container::before, .container::after ,.clearfix::before, .clearfix::after{display: table;content: " ";}
.row::after,.container::after,.clearfix::after{ clear: both;}
.width50{width: 50%;padding-left:15px;padding-right:15px;position:relative;float:left}
.flex-container{-ms-box-orient: horizontal;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex; display:-webkit-flex;
	display:flex;align-items: center;}
.wrap{-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.container.flex-container:before,.container.flex-container:after{display: block;}
.flexdiv{display: flex;flex-wrap: wrap;}
/*-----HELPER-----*/
.fl{float:left}
.fr{float: right}
.hidden{display: none}
.bgimg{position: absolute;right: 0;bottom: 0;max-height: 100%;max-width: inherit;left:0;top:0;width: 100%;object-fit: cover;height: 100%;
	z-index:-1;overflow: hidden;}
.mCSB_inside > .mCSB_container{margin-right: 35px}
.mCustomScrollbar .mCSB_scrollTools{opacity: 0}
.mCustomScrollbar:hover .mCSB_scrollTools{opacity: 1}
.cborder{border-radius: 5px;}
/*----------------------------------------COMMON------------------------------------*/
/*-----SCROLL TOP-----*/
.scrollTop {position: fixed;right: 0;bottom: 85px;border-radius: 0;opacity: 0;height: 40px;width: 60px;line-height: 40px;z-index: 10;color: #fff;background: #2683c3;text-align: center;font-size: 16px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
/*-----INNER BANNER-----*/
.inbanner {height: 222px;overflow: hidden;position: relative;text-align: center;}
.ban-wrap {height: 100%;display: inline-flex;flex-wrap: wrap;flex-direction: column;padding-top: 50px;}
.sectit span{font-family: 'HindMadurai';font-weight: bold;color: #ffffff;font-size: 60px;letter-spacing: 0.1px;text-transform: uppercase;}
/*-----BREADCRUMBS-----*/
.breadcrumb-list{position: relative;padding: 282px 0px 4px; text-align: left; overflow: hidden}
.breadcrumbs {position: relative;display: block;top:22px;}
.breadcrumb-list ul{width: 100%; float: left; clear: both;}
.breadcrumbs li {padding: 0 0px 0 0;position: relative;color: #ffffff; font-weight: 300;display: inline-block;font-size: 16px;text-transform: capitalize;vertical-align: top;line-height: 24px;font-family: 'WorkSans-Regular';}
.breadcrumbs li a {font-size: 14px; line-height: 100%;display: inline-block;color: #2683c3; margin-right: 32px;position: relative;}
.breadcrumbs li a:after {position: absolute;content: '\f105';top: 0px; right: -20px; font-family:'FontAwesome';color: #ffffff;}
.breadcrumbs li a:hover {text-decoration: underline;}
.inner-banner{position: relative; }
.brdimg{position: absolute;top: 10px;right: 0;overflow: hidden;z-index: 1;}
.breadcrumbs li a:hover img {transform: scale(0.9);transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.pgtitle {font-size: 40px;color: #ffffff;display:block;position: relative;padding: 0px 0px 18px; font-family: 'WorkSans-Bold'; font-weight: normal; line-height: 30px;text-transform: uppercase;letter-spacing: 0.2px;text-align: left;top:22px;}

.breadcrumb_bar {position: relative;overflow: hidden;padding: 58px 0;height: 217px;}
.woo_breadcums{position: relative;padding-left: 15px;}
.woo_breadcums:before{content: "";position: absolute;top: 5px;left: 0;width: 4px;height: 12px;background: #2683c3;}
.breadcrumb{width: calc(100% - 260px);float: left;}
.follow_list li a{color: #ffffff;font-size: 18px;}
.follow_list li{display: inline-block;padding-left:10px;}
.follow_list li a:hover{color: #ffde22;}
.follow_list li p{color: #ffffff;font-size: 14px;text-transform: uppercase;padding-right: 30px;position: relative;}
.follow_list li p:after{content: "";position: absolute;width: 12px;height: 1px;background: #ffffff;right:0;top:8px;}
.breadcrup_follow{position: relative;width: 260px;text-align: right;padding-right: 40px;float: left;    padding-top: 15px;}
.breadcrup_follow:before{content: "";position: absolute;top: 0px;left: -195px;width: 178px;height: 56px;background: url(../images/bread-arrow.png);}
/*-----CONTENT-----*/
.title,.title_md,.title_sm, .title_lg{ font-family: 'WorkSans-Bold';font-weight: normal;line-height:100%;color:#222222;text-transform:uppercase;text-align: center;padding-bottom: 18px;}
.title_lg{font-size:60px;}
.title{font-size:48px;}
.title_md{font-size:30px;}
.title_sm{font-size:28px;}
.whitclr{color: #ffffff;}
.blueclr{color: #2683c3;}
.capitalize{text-transform: capitalize;}
.alleft{text-align: left;}
/*P tags*/
.ptag p{font-size: 16px;line-height: 30px;margin-bottom: 23px;color: #6b6b6b;}
.ptag p:last-of-type{margin-bottom: 0;}
.ptag p a{text-decoration: none;display: inline-block;color: #2684c4;}
.ptag p a:hover{text-decoration: underline;}
/*Default List*/
.dlist{display: flex;flex-wrap: wrap;}
.dlist li{font-size: 16px;line-height:40px;position: relative;padding-left: 42px;flex: 0 0 100%;color: #6b6b6b;font-family: 'WorkSans-SemiBold';font-weight: 100;}
.dlist.half li{flex: 0 0 50%;}
.dlist.thrice li{flex: 0 0 33.33%;}
.dlist li:before, .list li:before {content: '';background: url(../images/circle.png) no-repeat;position: absolute;left: 0;top: 3px;width: 30px;height: 30px;}
.list li:before{top:9px;}
/*Center List*/
.clist{text-align: center;font-size: 0;}
.clist li{display: inline-block;vertical-align: top;padding: 0 15px;margin-bottom: 15px;}
/*Inner Content*/
.inpage{padding: 72px 0 80px;background: #ecf0fa;}
.spacetop{padding-top:100px;}
.list li {
	font-size: 16px;
	line-height: 40px;
	position: relative;
	padding-left: 42px;
	color: #6b6b6b;
	font-family: 'WorkSans-SemiBold';
	font-weight: 100;
}
/*-----BUTTONS-----*/
.btn_list{display: inline-flex;flex-wrap: wrap;justify-content: center;flex-direction:row;margin: 0 -8px;}
.btn_list li{padding:0px 8px;}
a[class*="btn_"], span.btn_bder {font-family: 'LibreFranklin-Regular';font-size:16px;line-height: 100%;letter-spacing: 0.2px;color: #ffffff;text-transform: capitalize;display:inline-flex;justify-content: center;align-items: center;border-radius: 50px;position: relative;z-index: 1;
	padding:11px 24px;overflow: hidden;min-width: 170px;height: 42px;}
a[class*="btn_"] img{margin-right: 14px;}
a[class*="btn_"] i{margin-right: 10px;font-size: 17px;font-weight: bold;color: #fff;
	transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
a.btn_yellow{background: #ffde22;color: #222222;border:0px solid #ffde22;}
a.btn_blue{background: #2683c3; border:0px solid #2683c3;}
a.btn_bder, span.btn_bder{border:0px solid #ffffff;}
a.btn_whtbg{background: #ffffff;color: #111111;border-color: #ffffff;}
a[class*="btn_"]:hover, span.btn_bder:hover{color: #222222;border-color: #ffde22; border: 0px ;}
a[class*="btn_"]:before, a[class*="btn_"]:after, span.btn_bder:before, span.btn_bder:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;z-index: -1;
	border-top: 26px solid #ffde22;
	border-bottom: 25px solid #ffde22;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
}
a.btn_yellow:before, a.btn_yellow:after{
	border-top: 25px solid #2683c3;
	border-bottom: 24px solid #2683c3;
}
a.btn_yellow:hover{
	color: #ffffff;border-color: #2683c3; border: 0px;
}
a[class*="btn_"]:before , span.btn_bder:before{
	border-right:25px solid transparent;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}
a[class*="btn_"]:after, span.btn_bder:after {
	border-left: 25px solid transparent;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}
a[class*="btn_"]:hover:before , span.btn_bder:hover:before{
	-webkit-transform: translateX(-30%);
	transform: translateX(-30%);
}
a[class*="btn_"]:hover:after, span.btn_bder:hover:after {
	-webkit-transform: translateX(30%);
	transform: translateX(30%);
}
/*-----HEADER-----*/
.mainheader{position: relative;z-index: 11;}
.tophead{width: 100%;z-index: 1;background: #fff;}
.wrap{display: flex;flex-wrap: wrap;align-items: center;}
.logo-left{width: 265px;padding: 10px 0;float: left;}
.menu_link{width: calc(100% - 266px);float: left;}
.headbtns{display: flex;flex-wrap: wrap;margin: 0 0 0 auto;}
.headbtn{margin: 10px 0 20px;}
.fixed-header .tophead{position: fixed;box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.23);-webkit-animation-duration: 0.7s;-webkit-animation-name: headfadeIn;animation-name: headfadeIn;animation-duration: 0.7s;-webkit-animation-fill-mode: both;animation-fill-mode: both}
@-webkit-keyframes headfadeIn { 0% { opacity: 0;-webkit-transform: translateY(-50px);transform: translateY(-50px);} 100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}}
@keyframes headfadeIn {0% { opacity: 0; -webkit-transform: translateY(-50px);transform: translateY(-50px);}100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}}
.menu_link nav>ul>li.has-sub, .tophead .container{position: static;}
.menu_link ul > li.hidden{display: none}
.menu_link >nav>ul{font-size: 0}
.menu_link nav>ul > li{position: relative;display:inline-block;text-align: center;vertical-align: middle;}
.menu_link nav>ul > li > a{font-family: 'WorkSans-Regular';font-weight: normal;color:#222222;font-size:16px;padding:22px 20px 26px;display: block;text-transform: uppercase;position: relative;line-height:100%;}
.menu_link nav>ul > li > a:hover, .menu_link nav>ul > li.active > a, .tippdiv li:hover a, .tippdiv li.active a {color: #2683c3;}
.megamenu li a:hover, .megamenu li.active a{color: #ffde22;}
.menu_link nav>ul > li > a:hover .fa-plus:before, .menu_link nav>ul > li.active > a .fa-plus:before{content: "\f068 ";}
.menu_link nav > ul > li:nth-child(2) a{padding-left: 0;}
.menu{display: flex;flex-wrap: wrap;align-items: center;vertical-align: middle;}
.headbtn li{display: inline-block;vertical-align: top;margin-left: 5px;}
.menu nav{flex: 1;}
nav ul{font-size: 0;}
.menudrop{z-index:1;display:inline-block;border-radius: 50%;height:16px;width:16px;text-align:center;vertical-align: middle;margin-left:2px;margin-top: 0px;line-height: 16px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;font-size: 12px;}
.menu_link ul > li.hidden,.togglebtn,.menulogo{display: none}
a.btn_call{color: #000000;background: transparent;border:0;min-width: 100%;padding: 0;}
a.btn_call i{color: #e64626;margin-right: 8px;font-size: 18px;font-weight: normal;}
a.btn_call:before{content: none;}
a.btn_call:hover{color: #e64626;}
.headtop{padding: 10px 0;position: relative;text-align: right;}
.tippdiv{margin:0 -8px;}
.tippdiv li{display: inline-block;padding: 3px 17px 3px 17px;}
.tippdiv li p{color: #222222;font-size: 18px;}
.tippdiv li p img{margin-right: 8px;}
.tippdiv li:not(:last-child){border-right:1px solid #e8e8e8;}
.tippdiv li a{display: inline-block;vertical-align: middle;}
.tippdiv li a img{position: relative;top:-2px;}
.headtop.showdesk, .headbtn.showxshead, .hurxs{display: none;}
/*-- Megamenu --*/
.menu_link .submenu {
	right: 0;
	position: absolute;
	top: 100%;
	width: 100%;
	text-align: left;
	border-radius: 0px;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	-webkit-transform: scaleY(0);
    transform: scaleY(0);
    transform-origin: 0 0;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.23);
	max-width: 100%;
	background: #2683c3;   
}
.megamain{display: flex;flex-wrap: wrap;align-items: center;width: 100%;padding: 70px 0 50px;max-width: 95%;margin: 0 auto;justify-content: center;}
.menu_link li:hover .submenu {opacity: 1;visibility: visible;   -webkit-transform: scaleY(1);  transform: scaleY(1);}
.megamain .megamenu{width: 100%;text-align: center;}
.megamenu li a{
	font-family: 'WorkSans-SemiBold';
	font-weight: normal;
	color: #ffffff;
	font-size: 20px;
	text-transform: uppercase;
	display: block;
	position: relative;
	line-height: 22px;
	letter-spacing: 0.2px;
	text-align: center;
}
.ser_megbox img{border-radius: 100%;border:10px solid rgba(255, 255, 255, 0.25);display: block;margin:0 auto 20px;transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-o-transition: all 0.3s linear;-ms-transition: all 0.3s linear;-moz-transition: all 0.3s linear; }
.megamenu li a:hover .ser_megbox img, .megamenu li.active a .ser_megbox img{
	border-color: #ffde22;
}
.ser_megbox span{display: block;}
.megamenu li{display: inline-block;width: 20%;padding: 0 15px;margin-bottom: 30px;vertical-align: top;}
.menuwrapper{display: -webkit-box;display: -ms-flexbox; display: flex;-webkit-box-orient: vertical; -webkit-box-direction: normal;-ms-flex-direction: column; flex-direction: column;-webkit-box-align: center;-ms-flex-align: center; align-items: center; position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.overlay{position: fixed;top: 0;right: 0;z-index:999;width:100%;height: 100%;display: none;background: rgba(65, 62, 68, 0.9);cursor: pointer;}
html.menuhidden{position: fixed;overflow-y: hidden}
.fullmenu.active{opacity: 1;visibility: visible;pointer-events: initial;}
.menuoverlay{position: relative;transition:all 500ms linear;-webkit-transition:all 500ms linear;}
.menuoverlay:before{position: absolute;content: '';height: 100%;width: 100%;top:189px;background: rgba(0,0,0,0.9);bottom: 0;left: 0;right: 0;margin: auto;z-index: 99;}
.menuoverlay .mainheader{position: relative;z-index: 9999;}
/* start footer */
footer{background: #111111;padding: 65px 0 88px;position: relative;}
.ftdiv > li{position: relative;}
.ftdiv > li:first-child{width: 19.2%;}
.ftdiv > li:nth-child(2){width: 18%;padding-left: 68px}
.ftdiv > li:nth-child(3){width: 25.2%;padding-left: 106px;}
.fthead{color: #ffff;font-size: 22px;font-family: 'WorkSans-Bold';font-weight: normal;text-transform: uppercase;padding-bottom: 8px;}
.quick_link li a{color: #ffffff;font-size: 16px; font-family: 'WorkSans-Light';font-weight: normal;line-height: 40px;}
.quick_link li a:hover, .quick_link li.active a{color: #2683c3;}
.ftdiv > li:not(:last-child):before{content: "";position: absolute;top: 0;right: 0;width: 1px;height: 325px;background: rgba(255, 255, 255, 0.20);}
.ftdiv > li:last-child{width: 37%;padding-left: 52px;}
.ft_icon{width: 45px;display: inline-block;}
.ft_info{display: inline-block;width: calc(100% - 80px);vertical-align: top;}
.ft_info p, .ft_info a{color: #ffffff;font-size: 16px;}
.followdiv a:hover i{color: #ffde22;}
.copyrgt{background: #414042;padding: 20px 0;text-align: center}
.addinfo{margin-top:45px;}
.addinfo li{margin-bottom: 20px;}
.copyrgt p{font-family: 'WorkSans-Light';font-weight: normal;}
.provdiv .fthead{font-size: 27px;max-width: 300px;}
.ftimg{position: absolute;top: -67px;right: 3%;}
.quickdiv .fthead{padding-top: 6px;}
.provdiv .fthead{padding-top: 18px;padding-bottom: 25px;}
.followdiv{margin-top: 50px;}
.followdiv .fthead{font-size: 18px;padding-bottom: 15px;}
.followdiv i{font-size: 18px;margin-right:15px;color: #ffffff;}
/*==================*/
.rghtpnel{width: 488px;float: left;padding-left: 145px;}
.leftpnel{width: calc(100% - 488px);float: left;}
.space30{margin-top:30px;}
/* start client */
.client{
	background: #f0f6fb;padding: 64px 0;
}
.client .title{text-align: left;}
.clientdiv{max-width: 1215px;padding-right: 15px;}
.client_js li, .brand_js li {padding: 0;margin: 0 10px;border:1px solid #ebebeb;background: #fff;-ms-box-orient: horizontal;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -moz-flex;display: -webkit-flex;display: flex;align-items: center;justify-content: center;}
.client_js img {display: block;margin:0 auto;}
.partnerimg img {position: absolute;left: 0;right: 0;margin: auto;bottom: 0;top: 0;max-height: 100%;}
.partnerimg {position: relative;overflow: hidden;background: #fff;height: 104px;}
.client_js li:hover, brand_js li:hover{border:1px solid #ffde22;}
.ourclient{background: #ffffff;padding: 80px 0;}
.ourclient .container{max-height: 1180px;}
.ourclient .clientdiv{margin:0 auto;}
.box{background: #fff;box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.14);margin-bottom: 40px;}
.toprgt{position: relative;
	top: -125px;}
.ourclient .clientdiv{padding-right: 0;}
.freediv{background: #ffffff;border-radius: 5px;border:3px solid #2683c3;padding: 46px 50px 56px;max-width: 535px;margin: 0 0 0 auto;position: absolute;z-index: 1;right:0;}
.freediv .title_md{font-family: 'WorkSans-Medium';letter-spacing: normal;padding-bottom: 10px;}
.freediv .title_lg{padding-bottom: 12px;}
.freediv p{font-size: 20px;text-align: center;}
.freediv p span{font-weight: normal;font-family: 'WorkSans-Bold';}
.frequote{margin-top:25px;}
.quali_icon {width: 33px;display: inline-block;}
.bestdiv p{display: inline-block;width: calc(100% - 40px);text-align: left;font-size: 16px;vertical-align: middle;font-family: 'WorkSans-Medium';font-weight: normal;padding-left: 8px;color: #8a8a8a;}
.quali_list  li:first-child {width: 45%;}
.quali_list  li:last-child{width: 55%;}
.quali_list{margin-top:25px;}
.avilble{background: #2683c3;padding: 20px 13px;text-transform: uppercase;font-weight: normal;font-family: 'WorkSans-Light';position: relative;color: #ffffff;font-size: 25px;writing-mode: vertical-lr;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	position: absolute;
	right: 532px;
}
.avilble:before{
	content: "";
	position: absolute;
	bottom: 32px;
	right: 63px;
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-right: 12px solid #2683c3;
	border-bottom: 7px solid transparent;
}
.trustlist li{padding: 30px 45px;}
.trustlist li:not(:first-child){border-top:1px solid #e5e5e5;}
.trustlist .chosbx p{font-size: 18px;padding-left: 14px;}
.chooseicon {width: 45px;display: inline-block;}
.chosbx p{display: inline-block;width: calc(100% - 76px);vertical-align: middle;text-transform: uppercase;font-family: 'WorkSans-SemiBold';font-weight: normal;padding-left: 5px;color: #666666;}
/*----- thank you 0r error -----*/
.thank_you_content{text-align: center;}
.thank_you_content p{font-size: 18px;}
.thank_you_content p a{font-weight: bold;}
.thank_you_content p a:hover{color: #009048;}
/*-------start popup-------------*/
html.popup_visible_enq_pop{position: fixed;width: 100%;}
.popup_visible #enq_pop {-webkit-transform: scaleX(1);transform: scaleX(1);}
.popupmain {-webkit-transform: scaleX(0.8);transform: scaleX(0.8);border-radius: 0;max-width: 940px;position: relative;width: 100%;}
.popup_close_btn {
	position: absolute;
	top: 0;
	right: -50px;
	padding: 14px 16px;
	background: #fff;
	width: 50px;
	height: 50px;
}
#enq_pop_background{background: #2683c3 !important;}
.indust .wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: inherit;}
.grecaptcha-badge{z-index: 1 !important;}
/*div.fileinputs {position: relative;width: 100%;background: #fff;border: 1px solid rgb(226, 226, 226);}
div.fileinputs input.file { display: block;}
input.file {position: relative; text-align: left;  -moz-opacity: 0;  -webkit-opacity: 0;  -ms-opacity: 0;filter: alpha(opacity: 0); opacity: 0; z-index: 2;line-height: 44px; cursor: pointer; width: 100%;color: #281b10;}
div.fakefile {position: absolute;top: 0px;left: 0px;z-index: 1;width: 100%;    background: transparent;border-radius: 5px;color: #222222; height: 44px;}
#filevalue {line-height: 44px;padding: 0 25px; color: #838383;z-index: -1;    cursor: pointer;}
div.fakefile .fakebtn { background: url(../images/form-attachment-pin-icon.png)no-repeat 84% 12px; line-height: 20px;right: 26px;
    top: 8px; position: absolute; height: 49px; width: 24px; text-align: left; cursor: pointer;} */
div.fileinputs {position: relative;width: 100%;height: 48px;text-align: left; border:1px solid #e7e7e7;background: #f6f6f6;cursor: pointer;border-radius: 5px;}
div.fileinputs input.file {display: block;}
input.file {cursor: pointer;line-height: 60px;opacity: 0;position: relative;text-align: left;width: 100%;z-index: 2;color: #606060;}
div.fakefile {background: transparent;border-radius: 0px;left: 0;position: absolute;top: 0;width: 100%;height: 48px;}
#filevalue {color: #848484;font-size: 18px;line-height: 48px;z-index: -1;padding: 0 14px;cursor: pointer;}
.fakebtn {cursor: pointer;right: 26px;top: 8px;position: absolute;height: 49px;width: 24px;text-align: left;line-height: 42px;    display: none;}
.file_max_size{font-family: 'WorkSans-Regular';font-weight: normal;font-size: 16px;color: #504c53;}
div.wpcf7 .ajax-loader{display: none;}
.ctacont .btn_blue{background: #fff;color: #2683c3;}
.ctacont .btn_blue img{filter:invert(44%) sepia(46%) saturate(759%) hue-rotate(162deg) brightness(93%) contrast(97%);}
.ctacont .btn_blue:hover img{filter: invert(44%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(0%) contrast(97%);}
.page-template-page-gallery .inpage{padding-bottom: 40px;}
.addinfo li:hover .ft_info a{color: #2683c3;}
.lightbox_open {overflow: hidden;}
span.wpcf7-not-valid-tip {display: none !important;}
.invalid .form-control{border-color: #f00;}
.btn_list a.btn_bder{border: 1px solid #ffffff;}



.service_list.suburb_serviceul li:hover .ser_ovrlay {
    transform: translate(0, 0);
}

.service_list.suburb_serviceul  li figcaption{
	display: none;
}